.main-bg-wood {
    background-image: url(../images/backgrounds/wood/wood-pattern-msa.jpg) !important;
}

.main-bg-wood .rt-bg2 {
	background-image: initial !important;
}

.notinuse_rt-block.component-block.main-overlay-light {
	display: none;
}

.notinuse_menu-block a {
	color: red !important;  
}

#rt-logo {
    width: 100% !important;
}

.rt-block.component-block.main-overlay-dark {
    background-color: #928277;
    background-color: rgba(146,130,119,0.8);
}

.rt-block.component-block.main-overlay-dark a {
  color: #f4c432 !important;
}

.gf-menu li.active > .rt-arrow-pointer {
  top: 5px !important
}